<?php
/**
 *	排行榜相关
 */
defined( 'IN_WEB') or die( 'Include Error!');
class Rank
{
    /**
     *	好友 排行榜 [星星 > 金币]
     */
    public function friMoneyRank($param)
    {
        $data = array('code' => -1, 'list' => []);
        $uid = oo::functions()->uint($param['uid']);
        if( empty($uid) ){
            return json_encode($data);
        }
        $data = oo::commonOprModel('rank')->getStaRank($uid);
        return json_encode($data);
    }

}
